   .qui .wizi-imgtxt--textRightTextLeft, .wizi-imgtxt--TextSmallLeftTextRight

 {

        background-color: #B5902B;
    }
.qui .wizi-wrapper .text-align-center > div {
    width: auto !important; /* Garde la largeur automatique */
    min-width: unset !important; /* Enlève la contrainte de largeur minimale */
    background-color: rgba(0, 0, 0, 0.5); /* Le fond noir transparent (50% ici) */
    padding: 10px; /* Ajoute un peu de débordement (espace intérieur) */
    margin: -10px; /* Décale le fond pour qu'il "déborde" visuellement de son conteneur */
    border-radius: 15px; /* Arrondit les coins du fond */
  color: white;
}
.label .wizi-imgtxt--reverse .wizi-imgtxt {
  
    background-color: #312F2E;
    color: white;
    padding-left: 70px;
}

a.nav__a.nav__rich__a.nav__rich__a--img {
    display: none !important;
}

@media (min-width: 1024px) {
    .header__logo__a .picture--left {
        width: 580px !important;
    }
}